Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1509963 - Upload files and create plan button is not disabled while create plan is in action
Summary: Upload files and create plan button is not disabled while create plan is in a...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-ui
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: beta
: 13.0 (Queens)
Assignee: Florian Fuchs
QA Contact: Udi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-06 13:09 UTC by Ola Pavlenko
Modified: 2018-06-27 13:39 UTC (History)
5 users (show)

Fixed In Version: openstack-tripleo-ui-8.3.1-0.20180303225336.57e3d96.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-27 13:39:00 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Launchpad 1747932 None None None 2018-02-07 15:09:12 UTC
Red Hat Product Errata RHEA-2018:2086 None None None 2018-06-27 13:39:48 UTC
OpenStack gerrit 541742 None master: MERGED tripleo-ui: Disable plan upload/edit button during transition (I4324ca828ff2ea1eccafa8d7faae7a181b736b2c) 2018-03-21 13:35:06 UTC

Comment 7 Udi 2018-05-01 05:53:49 UTC
Verified: openstack-tripleo-ui-8.3.1-2.el7ost.noarch

Comment 9 errata-xmlrpc 2018-06-27 13:39:00 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:2086


Note You need to log in before you can comment on or make changes to this bug.